RubyGems Navigation menu

cucumber-compatibility-kit 14.1.0

Kit to check compatibility with official cucumber implementation

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 16.0.0 - July 09, 2024 (54 KB)
  2. 15.2.0 - July 03, 2024 (54 KB)
  3. 15.1.0 - June 22, 2024 (54 KB)
  4. 15.0.0 - January 08, 2024 (52.5 KB)
  5. 14.1.0 - November 10, 2023 (57 KB)
Show all versions (20 total)

Runtime Dependencies (3):

cucumber-messages >= 19.1.2, < 22.1
rake ~> 13.0, >= 13.0.6
rspec ~> 3.12

Development Dependencies (4):

rubocop ~> 1.17.0
rubocop-rake ~> 0.5.0
rubocop-rspec ~> 2.0.0

Owners:

Pushed by:

Authors:

  • Aurélien Reeves, Aslak Hellesøy, Vincent Prêtre, Cucumber Ltd

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 19,976

For this version 706

License:

MIT

Required Ruby Version: >= 2.5

Links: